Subject: Re: [PATCH/v2] git-basis, a script to manage bases for git-bundle

From: Jakub Narebski <[email-masked]>
Date: Fri, 4 Jul 2008 22:55:45 +0200

Mark Levedahl wrote:

> We should have "git push bundle-nick"  create the new bundle, updating 
> the basis refs kept somewhere in refs/* (possibly refs/remotes, possibly 
> refs/bundles?).

I think that because "git push directory" (local push) with error in
directory name, which otherwise would result in error, can be mistaken
for "git push bundle", that we would want to either use pseudo-protocol
("git push bundle://path/to/bundle") or some extension...

-- 
Jakub Narebski
Poland